package lab2;

import java.util.Scanner;

public class Example3 {

    public static void main(String[] args) {

        Scanner in = new Scanner(System.in);

        System.out.print("Enter a number: ");
        int number = in.nextInt();

        if (number % 5 == 2 && number % 7 == 1) {
            System.out.println("The number satisfies the conditions");
        } else {
            System.out.println("The number does not satisfy the conditions");
        }

        in.close();
    }
}
